#header { position: sticky; top: 0; left: 0; width: 100%; padding: 1rem 0; background-color: #f6f6f6; z-index: 99; }
#header .d-flex { display: flex; justify-content: space-between; align-items: center; padding: 0 1rem; }
#header .left-box p { font-size: 2.4rem; font-weight: 500; color: #454545; }
#header .right-box a.header-tel { font-size: 3.6rem; font-weight: 700; color: var(--main-color); }